@media only screen and (min-width: 768px) {
    .cursor {
      background-color: whitesmoke;
      width: 20px;
      height: 20px;
      transform-origin: center;
      top: 0;
      left: 0;
      position: absolute;
      mix-blend-mode: exclusion;
      pointer-events: none;
      will-change: transform;
      transition: transform linear 0.125s, opacity 0.125s ease-in 0.125s;
      border-radius: 100%;
      opacity: 0;
      z-index: 9999;
    }
    .cursor-trail {
      display: none;
      width: 40px;
      height: 40px;
      border-radius: 100%;
      border: 2px solid #ec018c;
      top: -2px;
      left: -2px;
      position: absolute;
      /*mix-blend-mode: exclusion;*/
      pointer-events: none;
      will-change: transform;
      transition: transform linear 0.125s, opacity 0.125s ease-in 0.125s;
      border-radius: 100%;
      opacity: 0;
      z-index: 9999;
    }
}